Bug 1460866 - Dashboard does not provide user management [RFE]
Dashboard does not provide user management [RFE]
Status: NEW
Product: Red Hat Storage Console
Classification: Red Hat
Component: Dashboard (Show other bugs)
3
x86_64 Linux
unspecified Severity medium
: rc
: 3
Assigned To: Neha Gupta
sds-qe-bugs
:
: 1457228 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 21:57 EDT by Jeff Applewhite
Modified: 2017-06-23 06:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Applewhite 2017-06-12 21:57:39 EDT
Description of problem:
Users cannot be created nor can passwords be set.

Version-Release number of selected component (if applicable):
v3 alpha release

How reproducible:
always - not present

Steps to Reproduce:
1. click on admin pane
2.
3.

Actual results:
no user mgmt

Expected results:
user management page with ability to create local users and update passwords

Additional info:
Comment 3 Filip Balák 2017-06-14 04:11:09 EDT
*** Bug 1457228 has been marked as a duplicate of this bug. ***
Comment 4 Filip Balák 2017-06-14 04:14:27 EDT
As part of user management there should be provided interface for administrators also for deleting, editing and listing users.

Note You need to log in before you can comment on or make changes to this bug.